Loading...
Searching...
No Matches
is_error_code_enum< websocketpp::transport::asio::error::value > Struct Reference

## Static Public Attributes

static bool const | value = true

## Detailed Description

Definition at line 227 of file base.hpp.

## Member Data Documentation

## value

bool const is_error_code_enum< websocketpp::transport::asio::error::value >::value = true

static

Definition at line 229 of file base.hpp.

The documentation for this struct was generated from the following file:

- websocketpp/transport/asio/base.hpp